# Frisian translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2012-10-03 18:09+0000\n"
"Last-Translator: Marten de Vries <marten@marten-de-vries.nl>\n"
"Language-Team: Frisian <fy@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:43+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#. TRANSLATORS: lesson types are e.g. 'smart', 'all once' and 'interval'
#: media.py:123
msgid "Lesson type:"
msgstr "Lestype:"

#. TRANSLATORS: a button which the user presses to tell the computer it should check his/her answer.
#: media.py:125
msgid "Check"
msgstr "Kontrolearje"
